FC4 and ruby 1.8.5


#1

I followed the directions for installing RoR on FC4 at
http://digitalmediaminute.com/howto/fc4rails/#installROR.
This resulted in ruby 1.8.4 being installed. I can’t seem to find a way
to install ruby 1.8.5.

Has anyone installed ruby 1.8.5 on FC4, and if so, can you point me in
the right direction?


#2

Rick S. ha scritto:

Upgrade to FC 6.

I think that this upgrade will upgrade Ruby to new 1.8.5 version (I
think this beacause after installing FC6 on my laptop I’m working with
Ruby 1.8.5)…


Gianluca T.
MediaMaster S.r.l.
The Internet Technology Company
Telefono +39(0424)526301
Fax +39(0424)228504
Visit us @: http://www.mediamaster.it
e-mail me @: removed_email_address@domain.invalid

Le informazioni trasmesse sono destinate esclusivamente alla persona o
alla società in indirizzo e sono da intendersi confidenziali e riservate.
Ogni trasmissione, inoltro, diffusione o altro uso di queste
informazioni a persone o società differenti dal destinatario é proibita.
Se ricevete questa comunicazione per errore, contattate il mittente e
cancellate le informazioni da ogni computer.